Debian Bug report logs - #686999
ITA: whowatch -- Real-time user logins monitoring tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Sat, 8 Sep 2012 06:39:10 UTC

Owned by: Paul Wise <pabs@debian.org>

Severity: normal

Fixed in version whowatch/1.8.4-1

Done: Paul Wise <pabs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#686999; Package wnpp. (Sat, 08 Sep 2012 06:39:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 08 Sep 2012 06:39:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: whowatch -- Real-time user logins monitoring tool
Date: Sat, 8 Sep 2012 06:38:29 +0000
Package: wnpp

This package is currently not maintained, and from what I read in the
MIA-database, I think that it's time to mark this package as orphaned.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#686999; Package wnpp. (Fri, 14 Sep 2012 01:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 14 Sep 2012 01:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 686999@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: 686999@bugs.debian.org
Subject: whowatch: 686999: new maintainer
Date: Fri, 14 Sep 2012 09:20:24 +0800
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITA: whowatch -- Real-time user logins monitoring tool

I intend to adopt whowatch and will update it after wheezy has been released.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: whowatch -- Real-time user logins monitoring tool' from 'O: whowatch -- Real-time user logins monitoring tool' Request was from Paul Wise <pabs@debian.org> to 686999-submit@bugs.debian.org. (Fri, 14 Sep 2012 01:24:03 GMT) Full text and rfc822 format available.

Owner recorded as Paul Wise <pabs@debian.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 14 Sep 2012 03:57:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paul Wise <pabs@debian.org>:
Bug#686999; Package wnpp. (Wed, 19 Sep 2012 02:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Paul Wise <pabs@debian.org>. (Wed, 19 Sep 2012 02:45:03 GMT) Full text and rfc822 format available.

Message #19 received at 686999@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: 686999@bugs.debian.org
Subject: re: whowatch: 686999: new maintainer
Date: Tue, 18 Sep 2012 21:40:11 -0500
[Message part 1 (text/plain, inline)]
Hi Pabs.

I was thinking to make a qa upload [1], but I see that you want to adopt
it. Feel free to take all things that you consider in good shape.

Kind regards.

[1]:
http://mentors.debian.net/debian/pool/main/w/whowatch/whowatch_1.8.3-1.dsc

-- 
Epsilon
http://wiki.debian.org/DanielEcheverry
http://www.rinconinformatico.net
http://enchulatucelu.com
http://www.todopdf.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#686999; Package wnpp. (Wed, 19 Sep 2012 03:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 19 Sep 2012 03:18:03 GMT) Full text and rfc822 format available.

Message #24 received at 686999@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Daniel Echeverry <epsilon77@gmail.com>, 686999@bugs.debian.org
Subject: Re: Bug#686999: whowatch: 686999: new maintainer
Date: Wed, 19 Sep 2012 11:14:56 +0800
[Message part 1 (text/plain, inline)]
On Tue, 2012-09-18 at 21:40 -0500, Daniel Echeverry wrote:

> I was thinking to make a qa upload [1], but I see that you want to
> adopt it. Feel free to take all things that you consider in good
> shape.
> [1]: http://mentors.debian.net/debian/pool/main/w/whowatch/whowatch_1.8.3-1.dsc

Excellent, thanks for that!

The changes that you have made are not appropriate to upload during the
freeze but they will be fine once wheezy is released so I will wait
until then to upload the package.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Reply sent to Paul Wise <pabs@debian.org>:
You have taken responsibility. (Mon, 12 Aug 2013 15:27:08 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Mon, 12 Aug 2013 15:27:08 GMT) Full text and rfc822 format available.

Message #29 received at 686999-close@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: 686999-close@bugs.debian.org
Subject: Bug#686999: fixed in whowatch 1.8.4-1
Date: Mon, 12 Aug 2013 15:25:28 +0000
Source: whowatch
Source-Version: 1.8.4-1

We believe that the bug you reported is fixed in the latest version of
whowatch, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686999@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Wise <pabs@debian.org> (supplier of updated whowatch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 12 Aug 2013 16:49:33 +0200
Source: whowatch
Binary: whowatch
Architecture: source amd64
Version: 1.8.4-1
Distribution: unstable
Urgency: low
Maintainer: Paul Wise <pabs@debian.org>
Changed-By: Paul Wise <pabs@debian.org>
Description: 
 whowatch   - Real-time user logins monitoring tool
Closes: 686999
Changes: 
 whowatch (1.8.4-1) unstable; urgency=low
 .
   [ Daniel Echeverry ]
   * New upstream release
   * debian/control
     + Add Homepage field
     + Bump standard versions 3.9.3
       + Update to DEP5 copyright format 1.0
     + Switch to debhelper 9
   * debian/rules
     + Use tiny rules
   * Add debian/compat file
   * Switch to format 3.0 (quilt)
   * Remove README.Debian
   * Add debian/watch file
   * Add debian/whowatch.manpages
   * Update whowatch.menu
 .
   [ Paul Wise ]
   * Adopt the package (Closes: #686999)
   * New upstream release
   * Link to the right section of the homepage
Checksums-Sha1: 
 a78e55757a27985adf2a6d007ece90174b17e393 1739 whowatch_1.8.4-1.dsc
 ce54d7e6e0b84a02042f90dac3400f6ced79d1ea 133668 whowatch_1.8.4.orig.tar.gz
 e021d485c4a38bd0baa0ec0c6e3461d237ceb000 2940 whowatch_1.8.4-1.debian.tar.gz
 9d59d2aa99bf8b37159c92ee902285b7d8c36e59 32092 whowatch_1.8.4-1_amd64.deb
Checksums-Sha256: 
 69d936ee1065957f17db437b98550f6f947d6b24b07658cec8c3b8558a99927d 1739 whowatch_1.8.4-1.dsc
 bfdc2c0d662e3f8fc0dfe5dbbf5f5249a1c99ac6f7220bd262994445c8e99e90 133668 whowatch_1.8.4.orig.tar.gz
 9b127fe575b0cccd7791d1f25ae4dbf1ae38c1da0716bb77fb3014945866aab3 2940 whowatch_1.8.4-1.debian.tar.gz
 78f45d6176b3819d223e2c8b151fe33bda14a1849a2b9dc7eb828d2531754afe 32092 whowatch_1.8.4-1_amd64.deb
Files: 
 e7a665e155df9eb4c3cc1e6b7a1a7f8d 1739 admin optional whowatch_1.8.4-1.dsc
 3ce9c68345b1555a1d9b6e2ed3c45e7f 133668 admin optional whowatch_1.8.4.orig.tar.gz
 9f342d77388465cf5faccdfd2110840f 2940 admin optional whowatch_1.8.4-1.debian.tar.gz
 e28596fc452fb6f35a6b7fa4a4989232 32092 admin optional whowatch_1.8.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSCPb/AAoJEDEWul6f+mmjvhYP/iccIwR7/AmFeAHIdDzs6g/M
bvukbh+yJBXSaHynFLUkfQdxpSlbp6kKujW8C4qGILtV45GRk8RoTj5mz1osq2CJ
h068baU1lj3obP/X6TZod8MYiGvmrL5KVs6A/vP0wBf/4m+8nnMsXsO9nFTIUW3p
FoCBsxwt8U8Ym7gAkXZxUoEjT2Bb/nb5FmwZetrPMylYBq3g/3ZfVm6ZYmP99Jkp
zwpOd9OgJL1ZYesnigrtF2qU+H2eLYNpo9xsO3si1zwx9fOLpzyxJyOL7pCjji98
0dwcfFhxjAws2ws5hn4UQVachmnPCZu6887PBkSY8lBTPhCsUIe/kAHwU+qymqfH
mur4G8n6/xOvqD7XSPiBljKqDV/Ts1PpV/zPemDf+hVWspH3PrMgzB6LVv6ocZuk
o5OQHbPdtPtjH/COJ/DJRVO9Ey5GlaTC+klisso2/sNtfjFUKpaplEEEBhnrLf6O
gFp7es2p7oCFxb6DdpDHJhq1kLqTxQVOXBFrUxclv9ahWUXPiQBhNuJ43QsI4xcU
c41Hp0MIIvoxBSi3ttaEqQ20uTWd5cAuzYtQX7PXLIaLQ4LfDIJu4shSBto4mRnM
g/nTiLAN882Pfoc6wwLFHNWeNghB+rgQGseKXGsP3GlDb3Xx2sMSKl8QUF+NdBKU
di8YoUQy3ziJwDujk/rg
=H1sE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Sep 2013 07:41:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:02:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.